body

{

	margin: 0;

	padding: 0;

	background-color: #FFF;

	font-family: trebuchet ms, verdana, tahoma, arial;

	font-size: 75%;

	line-height: 200%;

}



img

{

	border: 0px;

}



body > #menu

{

	position: fixed;

}



a:active, a:visited, a:link

{

	color: #5E8E3E;

	text-decoration: underline;

}



a:hover

{

	color: #000000;

	text-decoration: none;

}



#menu

{

	position: dynamic;

	top: 0;

	left: 0;

	width: 200px;

	height: 100%;

	overflow: auto;

	background-color: #555;

	border-right:1px solid #000;

}



#menutop

{

	width: 200px;

	height: 200px;

	border-bottom:1px solid #808080;

	background-color: #444;

}



#main

{

	width: 550px;

	margin-left: 200px;

	padding: 20px;

}





#main h2

{

	border-bottom: 1px solid #808080;

	font-family: arial;

	font-weight: 100;

	letter-spacing: 8px;

	font-size: 200%;

	text-align: right;

}